import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-message-inform-detail',
  templateUrl: './message-inform.component.html',
  styleUrls: ['./message-inform.component.less']
})
export class  MessageInformDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
